<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--CSS -->
    <link rel="stylesheet" href="./index.css"/>
	
	<!-- Boostrap -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<title></title>
</head>
<body>

	<!-- Nav bar -->
	
	<nav class="navbar navbar-expand-lg navbar-light bg-transparent .text-secondary">
		<div>
			<img src="./images/logo1.jpeg" class="h-25 w-25">
		</div>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse p-3" id="navbarNav">

   	<ul class="navbar-nav ml-auto">
    <li class="nav-item active">
	<a class="nav-link text-dark ml-2 mr-2" href="./index.html">Home<span class="sr-only">(current)</span></a>
	</li>
	<li class="nav-item">
	<a class="nav-link text-dark ml-2 mr-2" href="
	./aboutme.html">About me</a>
	</li>
	<li class="nav-item">
	<a class="nav-link text-dark ml-2 mr-2" href="./Portfolio.html">Portfolio</a>
	</li>
	<li class="nav-item">
	<a class="nav-link text-dark ml-2 mr-2" href="./Services.html">Contact us</a>
    </li>
	</ul>
	</div>
	</div>
	</nav>
	

	</nav>
<div class="flex-row"> 
	<!-- End of nav bar -->
	<div class="front h-25 my-auto row container-fluid">
		<div class="container-fluid p-3 col-md-10 min-vh-100 text-center my-auto"> 
		  	<!-- Contact me form --> 
		  <div class=" text-dark min-vh-100 p-3">
		  	<div class="container-fluid">
		  		<h2 class="mt-5 p-5"> We would like to hear from you! Send us a message. </h2>
		  	<div class="container-fluid bg-primary pt-3 pb-3 col-lg-4 col-xs-12 col-md-8">
		  		 <form>
		  		   <div class="form-group text-light">
		  		     <label for="exampleFormControlInput1">Name</label>
		  		     <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
		  		   </div>

		  		   <div class="form-group text-light">
		  		     <label for="exampleFormControlInput1">Email Address</label>
		  		     <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
		  		   </div>
		  		   <div class="form-group text-light">
		  		     <label for="exampleFormControlInput1">Contact Number</label>
		  		     <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
		  		   </div>
		  		   <div class="form-group text-light">
		  		     <label for="exampleFormControlSelect1">Concern</label>
		  		     <select class="form-control" id="exampleFormControlSelect1" placeholder="name@example.com">
		  		       <option>Quotation</option>
		  		       <option>Appointment</option>
		  		       <option>Inquiry</option> 
		  		     </select>
		  		   </div>
		  		   <div class="form-group text-light">
		  		     <label for="exampleFormControlTextarea1">Message</label>
		  		     <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
		  		   </div>
		  		 </form>

		  		 <!-- end of contact me form -->
		  		 <!-- start of the button -->
		  		 <!-- Button trigger modal -->
		  		 <button type="button" class="btn btn-primary bg-dark" data-toggle="modal" data-target="#exampleModal">
		  		   Send Email
		  		 </button>
		  		</div> </div>
		  		 <div>
		  		 	<div class="container-fluid p-5 fontc">
		  		 		<h5>Phone: +63950-000-0101</h5>
		  		 		<h5>Email: jaye@gmail.com</h5> 
		  		 <a href="https://m.me/catheej" class="btn btn-primary btn-lg active" role="button" aria-pressed="true" target="_blank">Facebook</a>
		  		 		
		  		 	</div>
		  		 </div>

		  		 <!-- Modal -->
		  		 <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  		   <div class="modal-dialog">
		  		     <div class="modal-content">
		  		       <div class="modal-header">
		  		         <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
		  		         <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		  		           <span aria-hidden="true">&times;</span>
		  		         </button>
		  		       </div>
		  		       <div class="modal-bod text-dark p-3">
		  		        Message Successfully Sent
		  		       </div>
		  		       <div class="modal-footer">
		  		         <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		  		       </div>
		</div>
	</div>
</div>
</body>

<!-- Footer -->
	  <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.025);">
	    © 2022 Copyright:
	    <a class="text-reset fw-bold" href="https://mdbootstrap.com/">Jaye.com</a>
	  </div> 
	</footer> 
	<!-- end of footer -->
<!-- Bootstrap Script -->
	        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>